---
Título: Gótico Pagão na Arte Contemporânea
Íntegra: conversas/conversa_44.yaml
Sinopse: "Roteiro de carrossel sobre Gótico Pagão: definição estética, bandas de referência (Heilung, Faun), influenciadores digitais, simbolismo pagão, impacto cultural na moda, arte e design contemporâneo. Discussão sobre a expressão 'Mácula Profana'."
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2024-02-19
Data Fim: ""
Data Gravação: 2025-06-19T22:02:34+00:00
